/** GLOBAL CSS **/
:root {
    --color-primary: #6989cb;
    --color-secondary: #4a7c74;
    --color-tertiary: #4b2065;
	--background-transparent: transparent;
	
	--color-text-white: #FFFFFF;
	--color-text-dark: #000;
}

*:not(.carousel *):not(.ry-accordion *):not(#accordion *):not([data-aos-duration]):not(.slick-track):not(#ry-section-header *):not(.fancybox-slide *),
::before,
::after {
    transition: 0.3s ease-in-out all;
}
html, body {
	overflow-x: hidden !important;
}
html {
    scroll-behavior: smooth;
}

/* //Removed excess margin on bottom on forms alert */
.alert li:last-child {
    margin-bottom: 0 !important;
}

/* //Add Underline on all hyperlink */
body.default #ry-pg-body a:not(.ry-btn):not(.fa):hover {
    text-decoration: underline !important;
}
.ry-each-link, .ry-each-link a {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 0;
}
	

body .ry-btn-wrap {
    margin-top: 1.5rem;
    display: flex;
	justify-content: center;
	gap: 10px;
}
body .ry-btn.ry-btn-transparent {
    margin: unset;
    background: transparent !important;
    border: 1px solid #fff;
    position: relative;
}
body .ry-btn.ry-btn-transparent:after {
    content: '\F138';
    font-family: 'bootstrap-icons';
    font-size: 18px;
    color: #fff;
    display: block;
}
body .ry-btn.ry-btn-transparent:hover {
    margin: unset;
    background: #6989cb !important;
    border: 1px solid #6989cb;
}
	
.ry-section-background, .ry-section-background img {
	position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
	object-fit: cover;
}
body .ry-headline h1,
body .ry-headline h2 {
	font-size: clamp(1.875rem, 1.5564rem + 1.3072vw, 3.125rem) !important;
	letter-spacing: 0;
	line-height: 1.1;
	text-transform: uppercase;
	color: var(--color-text-white);
	font-family: "Tenor Sans";
}
body .ry-headline h4 {
	font-size: clamp(1.5rem, 1.4044rem + 0.3922vw, 1.875rem);
	line-height: 1.1;
	text-transform: initial;
	color: var(--color-text-white);
	font-family: "Karla";
	font-weight: 400;
}
.ry-headline {
    margin-bottom: 1.5vw;
}
.ry-section-padding {
	padding: 6rem 0;	
}

.ry-group-section {
    position: relative;
}
.ry-group-section:before {
    content: '';
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-78844ed7-60b1-4e73-a159-d63096d7d804/Homepage_Assets_V2/benefit_bg.jpg) center center no-repeat;
    background-size: cover;
    z-index: -1;
}
/** END GLOBAL CSS **/

/** HERO SECTION **/
.module-66 .bnr-textbox {
    margin-bottom: 0 !important;
    top: 40%;
    transform: translateY(-50%);
    bottom: unset;
}
.module-66 .bnr-textbox .ry-flex .ry-headline * {
    text-align: center;
}
.module-66 {
    height: 100vh;
    margin-top: 180px;
}
.module-66 .bnr-textbox .ry-flex {
    flex-direction: column;
    gap: 20px;
}
.module-66 .bnr-textbox .ry-hero-logo-wrap img, 
.module-66 .bnr-textbox .ry-waypoint-logo img {
    max-width: max-content;
    margin: 0 auto;
}
/** END HERO SECTION **/
	
/** WELCOME SECTION **/
.ry-welcome-custom .ry-container {
    max-width: 1280px;
    width: 90%;
}
.ry-welcome-custom .ry-content {
    position: relative;
    overflow: hidden;
    border-radius: 60px;
    padding: 80px 4rem;
    margin-top: -15rem;
    z-index: 99;
    filter: drop-shadow(0px 10px 20px rgba(0,0,0,0.07));
}
body.home .ry-welcome-custom .ry-content .ry-content-section-wrap .ry-headline h2,
.ry-welcome-custom .ry-content .ry-content-section-wrap * {
    color: #fff !important;
}
.ry-welcome-custom .ry-content-section-wrap {
    max-width: 960px;
    margin: 0 auto;
    float: none;
}
/** END WELCOME SECTION **/

/** BENEFIT SECTION **/
.ry-homepage-benefit .ry-container {
    max-width: 1280px;
    width: 90%;
}
.ry-homepage-benefit .ry-container .ry-flex {
    gap: 80px;
    align-items: center;
}
/*.ry-homepage-benefit .ry-container .ry-flex .ry-btn-wrap {
    justify-content: flex-start;
}*/
.ry-homepage-benefit .ry-flex .ry-img-wrap {
    max-width: max-content;
}
/** END BENEFIT SECTION **/

/** SERVICES SECTION CUSTOM **/
.ry-homepage-services-custom {
    position: relative;
	padding-bottom: 0;
}
.ry-homepage-services-custom .ry-content {
    position: relative;
    padding: 6rem 140px;
    border-radius: 60px;
    overflow: hidden;
}
.ry-homepage-services-custom .ry-content .ry-text-wrap .ry-headline h2 {
    color: #fff !important;
    width: 100%;
}
.ry-homepage-services-custom .ry-content .ry-headline h4 {
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 26px;
    text-transform: uppercase;
    color: #c7e6e0;
    font-weight: 400;
    font-family: "Karla" !important;
}
.ry-homepage-services-custom .ry-btn-wrap .ry-btn.ry-btn-secondary {
    background: #c7e6e0 !important;
    color: var(--color-tertiary) !important
}
.ry-homepage-services-custom .ry-content .ry-text-wrap h3,
.ry-homepage-services-custom .ry-content .ry-text-wrap p {
    color: #fff
}
.ry-homepage-services-custom .ry-content .ry-text-wrap h3 {
    font-size: 30px;
    line-height: 1.1;
    color: #ffffff;
    font-weight: 400;
    font-family: "Tenor Sans";
}
/** END SERVICES SECTION CUSTOM **/

/** PROFESSIONAL CARE SECTION **/
.ry-professional-care {
    position: relative;
    padding: 8rem 0 12rem;
}
.ry-professional-care .ry-section-background, .ry-professional-care .ry-section-background img {
    object-position: top;
}
.ry-professional-care .ry-flex {
    justify-content: flex-end;
}
.ry-professional-care .ry-flex .ry-text-wrap {
    max-width: 630px;
    width: 100%;
}
.ry-professional-care .ry-container {
    max-width: 1120px;
    width: 90%;
}
/** END PROFESSIONAL CARE SECTION **/

/** HP STEPS SECTION **/
.ry-homepage-steps {
    position: relative;
    padding: 6rem 0 10rem;
}
.ry-homepage-steps .ry-section-background,
.ry-homepage-steps .ry-section-background img {
    object-position: top;
}
.ry-homepage-steps .ry-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.ry-homepage-steps .ry-content .ry-flex {
    gap: 60px;
    justify-content: space-between;
}
.ry-homepage-steps .ry-container {
    max-width: 1280px;
    width: 90%;
}
.ry-homepage-steps .ry-flex .ry-each {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.ry-homepage-steps .ry-flex .ry-each .ry-num-steps {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: #fffbd8;
    display: grid;
    place-content: center;
    margin: 0 auto;
}
.ry-homepage-steps .ry-flex .ry-each .ry-text h4 {
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 1.4;
    text-transform: uppercase;
    color: var(--color-tertiary);
    font-weight: 400;
    font-family: "Tenor Sans";
    text-align: center;
}
/** END HP STEPS SECTION **/

/** FOOTER **/
body.home .module-44 {
    padding-top: 100px !important;
}
body.home .module-44 {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-78844ed7-60b1-4e73-a159-d63096d7d804/Homepage_Assets_V2/footer_bg.jpg) center center no-repeat !important;
    background-size: cover !important;
}
.module-44 .ry-flex .ry-each .ry-footer-logo {
    width: max-content;
    margin: 0 auto 20px;
    float: none;
}
.module-44 .ry-flex .ry-each .span-1 {
    text-align: center;
    font-size: 18px !important;
    letter-spacing: 4px;
    line-height: 26px;
    text-transform: uppercase;
    color: #fffbd8;
    font-weight: 400;
    font-family: "Karla";
    width: 100%;
    display: block;
}
.module-44 .ry-flex .ry-each a {
    font-size: clamp(1.5rem, 1.4044rem + 0.3922vw, 1.875rem);
    letter-spacing: 0px;
    color: #ffffff;
    font-weight: 400;
    font-family: "Tenor Sans";
    text-align: center;
}
.module-44 .ry-flex .ry-each p {
    text-align: center;
}
.module-44 .social-icons .social-inner-wrap {
    margin-top: 0;
}
.module-44 .ry-flex .ry-each .ry-address a {
    font-size: 13px;
    text-transform: uppercase;
    color: #fffbd8;
    text-decoration: underline !important;
}
.module-44 .ry-flex .ry-each .ry-email p {
    margin-top: 30px;
}
.module-44 .ry-flex .ry-each .ry-email p br {
    display: none;
}
.module-44 .ry-flex .ry-each {
    width: 33.33%;
}
/** END FOOTER **/

/** INSIDE PAGES CSS **/
#ry-pg-body .ry-center {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
#ry-pg-body .ry-btn.ry-btn-primary:hover {
    background: #c7e5df !important;
    color: #000 !important;
}
.ip-bg-secondary {
    background: var(--color-secondary);
}
.ip-bg-primary {
    background: var(--color-primary);
}
.ip-bg-tertiary {
    background: #c7e5df;
}
.ip-padding-box {
    padding: 40px 60px;
    border-radius: 30px;
}
.ip-shadow-box {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.ip-bg-primary *,
.ip-bg-secondary * {
    color: var(--color-text-white);
}
.ip-padding-box .ry-btn.ry-btn-primary {
    margin: 0 auto;
}
.ry-flex-box-wrap {
	display: flex;
	justify-content: center;
	gap: 40px;
}

.ry-ip-steps-section {
    display: flex;
    flex-direction: column;
}
.ry-ip-steps-section .ry-flex {
    gap: 60px;
    justify-content: space-between;
}
.ry-ip-steps-section .ry-flex .ry-each {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.ry-ip-steps-section .ry-flex .ry-each .ry-num-steps {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: #fffbd8;
    display: grid;
    place-content: center;
    margin: 0 auto;
}
.ry-ip-steps-section .ry-flex .ry-each .ry-text h4 {
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 1.4;
    text-transform: uppercase;
    color: var(--color-tertiary);
    font-weight: 400;
    font-family: "Tenor Sans";
    text-align: center;
}
.ry-form.ry-form-box.ip-bg-tertiary {
    background: #c7e5df;
    border-radius: 30px;
}
.ip-bg-tertiary *{
    color: #212d3a;
}
.ry-flex-box-wrap.ip-bg-secondary .ry-text * {
    color: #fff !important;
}
.ry-flex-box-wrap.ip-bg-secondary .ry-text .ry-btn.ry-btn-primary {
    margin-left: 0;
}
.contact-template.style-2 .ry-form.ry-form-box.ip-bg-tertiary {
    margin: 0;
    border-radius: 0;
}
.contact-template.style-2 .ry-flex .contact-form {
    padding: 0;
    background: transparent;
}
.ip-padding-box .ry-photo img {
    width: max-content;
    margin: 0 auto;
}
.ip-bg-primary.ip-padding-box .ry-text ul li {
    list-style-type: none;
    position: relative;
    margin-bottom: 20px
}
.ip-bg-primary.ip-padding-box .ry-text ul li:before {
    content: '\f0a9';
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: -28px;
    font-size: 24px;
    color: #c7e5df
}	
/** END INSIDE PAGES CSS **/	
	
/** PLACE YOUR MOBILE AND UP CSS HERE **/
@media (max-width: 1440px) {
		.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
			display: none
		}
		.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
			padding: 10px 22px;
			width: 50px;
			height: 50px;
		}	
}
@media (min-width: 1081px) {
	.ry-homepage-services-custom .ry-btn-wrap, 
	.ry-professional-care .ry-flex .ry-btn-wrap,
	.ry-homepage-benefit .ry-btn-wrap {
		justify-content: flex-start;
	}
}

@media (max-width: 1080px) {
	.ry-flex-box-wrap {
		flex-direction: column;
	}
	.module-66 {
		margin-top: 0;
		height: auto;
	}
	.module-66 .bnr-textbox {
		transform: unset;
	}
	.module-66 .ry-hero-video:before {
		background: unset;
	}
	.ry-welcome-custom .ry-content {
		margin-top: 0;
	}
	.ry-welcome-custom {
		padding: 40px 0;
	}
	.ry-homepage-benefit .ry-container .ry-flex {
		flex-direction: column;
		gap: 40px;
	}
	.ry-homepage-benefit .ry-container .ry-flex .ry-each.ry-text-wrap * {
		text-align: center;
	}
	.ry-homepage-services-custom .ry-content {
		padding: 40px;
	}
	.ry-homepage-services-custom .ry-content .ry-flex {
		flex-direction: column;
		gap: 40px;
	}
	.ry-homepage-services-custom .ry-content .ry-each.ry-text-wrap * {
		text-align: center;
	}
	.ry-professional-care .ry-flex {
		justify-content: center;
	}
	.ry-professional-care .ry-flex .ry-text-wrap * {
		text-align: center;
	}
	.ry-professional-care .ry-section-background, .ry-professional-care .ry-section-background img {
		object-position: 80%;
	}
	.ry-homepage-steps .ry-content .ry-flex {
		flex-direction: column;
	}
	.ry-homepage-steps {
		padding: 6rem 0;
	}
	.module-44 .ry-flex .ry-each {
		width: 100%;
	}
}

@media (max-width: 768px) {
	body .ry-btn-wrap {
		flex-direction: column;
		align-items: center;
	}
	.ry-ip-steps-section .ry-flex {
		flex-direction: column;
	}
}